/* Comienzo LOGIN STYLES */
.login {
  padding-top: 40px;
  padding-bottom: 40px;
  background: url("irongrip.png") repeat #444444;
}
.login .form-signin {
  max-width: 330px;
  padding: 20px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 3px;
}


.login .form-signin input[type="text"],
.login .form-signin input[type="password"],
.login .form-signin input[type="email"] {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  margin-bottom: 10px;
}
.login .form-signin input[type="text"]:focus,
.login .form-signin input[type="password"]:focus,
.login .form-signin input[type="email"]:focus {
  z-index: 2;
}

/*notificaciones*/
.alert-box {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:14px;
	padding:10px 36px;
	margin:10px;
	font-weight:bold;
}
.alert-box span {
	font-weight:bold;
	text-transform:uppercase;
}
.error {
	background:#ffecec url('error.png') no-repeat 10px 50%;
	border:1px solid #f5aca6;
}
.success {
	background:#e9ffd9 url('success.png') no-repeat 10px 50%;
	border:1px solid #a6ca8a;
}
.warning {
	background:#fff8c4 url('warning.png') no-repeat 10px 50%;
	border:1px solid #f2c779;
}
.notice {
	background:#e3f7fc url('notice.png') no-repeat 10px 50%;
	border:1px solid #8ed9f6;
}
